Bug 1170512 - argon2 is outdated
argon2 is outdated
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Security
Current
x86-64 Other
: P5 - None : Normal (vote)
: ---
Assigned To: Wolfgang Frisch
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2020-04-25 15:24 UTC by Kasimir _
Modified: 2020-05-12 17:32 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kasimir _ 2020-04-25 15:24:28 UTC
The argon2 package is currently still on version 20171227. [1]
Version 20190702 has been available for a while. [2]
Please update the package, thanks


[1] https://build.opensuse.org/package/show/security/argon2
[2] https://github.com/P-H-C/phc-winner-argon2/releases
Comment 1 OBSbugzilla Bot 2020-05-12 17:30:08 UTC
This is an autogenerated message for OBS integration:
This bug (1170512) was mentioned in
https://build.opensuse.org/request/show/803288 Factory / argon2
Comment 2 Kasimir _ 2020-05-12 17:32:21 UTC
Thank you for the update